
div.entete{
width:1110px;
border-width: 1px;
border-style: solid;
margin-left:60px;
margin-right:60px;

}

div.contenu{
width:1110px;
border-width: 1px;
background-color:#CBE1CB ;
border-style: solid;
height: auto;
margin-left:60px;
margin-right:60px;
}

.style1 {
	font-size: 50px;
	font-style: italic;
	color: #00CC33;
}

.style2 {
	font-size: 20px;

}



.style3 {
	color:#555555;
	font-weight:bold; 
	font-size: 17px;

}
.style4 {
	color:191970;

}
.style5 {
	color:C0C0C0;

}


.style6 {
	color:#3D5366;
	font-weight:bold; 
	font-size: 14px;

}


.style7 {
	color:#297D20;
	font-weight:bold; 
	font-size: 24px;

}

.style8 {
	color:#3D5366;
	font-weight:bold; 
	font-size: 15px;

}

.style9 {
	color:#077768;
	font-weight:bold; 
	font-size: 15px;

}


td.haut {
	background-color: #FFFFFF;
}

td.menuPrinc {
	background-color:#339933;
	text-align:center;


}




td.contenu {
background-color:#CCCCCC;

}

a.menu{
	text-decoration: none;
	color:#FFFFFF;
	width:100px;
	font-size:17px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold; 
}


a.sousMenu{
	text-decoration: none;
	color:#FF00;
	font-size:15px;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold; 
}


.lien_nom{
	color: #0000FF;
	font-size:15px; 
}


a.menu:hover{
	background-color:#FFFFFF;
	color:#00CC33;
}

a.lien_nom:hover{
	color:#00CC33;
	font-size:17px; 
}




body{
	background-color:#99CC99;
	scrollbar-base-color:#339933; scrollbar-arrow-color:#000000; scrollbar-darkshadow-color:#000000;
}

.bodyEntete{
	background-color:#000000;
	scrollbar-base-color:#FFCC33; scrollbar-arrow-color:#000000; scrollbar-darkshadow-color:#000000;
}

.date{
	color:#0E3C65;
	font-weight:bold; 
	font-size: 12px;

}


.style10{
	color:#0E3C65;
	font-weight:bold; 
	font-size: 16px;

}
.style11{
	color:#0E3C65;
	font-size: 14px;

}
.style12{
	color:#0E3C65;
	font-size: 45px;
	font-weight:bold; 

}

.style13{
	color:#0E3C65;
	font-size: 20px;
	font-weight:bold; 

}

.style14{
	color:#ffffff;
	font-size: 12px;
	font-weight:bold; 

}

